Skip to main content
GET
https://api.aisa.one/apis/v1
/
apollo
/
contact_stages
List Contact Stages
curl --request GET \
  --url https://api.aisa.one/apis/v1/apollo/contact_stages \
  --header 'Authorization: Bearer <token>'
{
  "contact_stages": "<string>",
  "contact_stages[].id": "<string>",
  "contact_stages[].team_id": "<string>",
  "contact_stages[].display_name": "<string>",
  "contact_stages[].name": "<string>",
  "contact_stages[].display_order": 123,
  "contact_stages[].ignore_trigger_override": true,
  "contact_stages[].category": "<string>",
  "contact_stages[].is_meeting_set": true
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successful response

contact_stages
string

Contact stages list

contact_stages[].id
string

Stage ID

contact_stages[].team_id
string

Team ID

contact_stages[].display_name
string

Display name

contact_stages[].name
string

Name

contact_stages[].display_order
integer

Display order

contact_stages[].ignore_trigger_override
boolean

Ignore trigger override

contact_stages[].category
string

Category

contact_stages[].is_meeting_set
boolean

Is meeting set